<?php 

include 'includes/database.php';
include 'includes/functions.php';

$conn = new Functions();
$student_score = 100;
$sql = "SELECT * FROM grade WHERE :student_score BETWEEN mark_from AND mark_upto";
$conn->query($sql);
$conn->bind(":student_score", $student_score);
$rowCount = $conn->rowCount();

if($rowCount > 0){
    $result = $conn->fetchSingle();
    $grade = $result->grade_name;
    $note = $result->note;

    echo $grade;




}

?>

<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body style="color: rgb(0,0,0)">

</body>
</html>
